@import url('https://fonts.googleapis.com/css?family=Lato:300italic,300,700,700italic');
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }
/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #222;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 15px;
	line-height: 1.375em;
}
body {
	background: #fff;
}
strong, b { font-weight: 700; }
a { color: #da0812; text-decoration: none; }
a:hover,
a:active,
a:focus { color: #2c2c2b; text-decoration: none; border: none; }
h1, h2, h3, h4, h5, h6 {
	
}
h1 {
	font-size: 1.6em;
	line-height: 1.1em;
	margin: 0;
	margin-bottom: 30px;
	font-weight: 700;
}
#mce_49 h1 {
	font-weight: 300;
}
h2 {
	color: #da0812;
	font-size: 1.6em;
	line-height: 1.375em;
	margin-top: 30px;
	margin-bottom: 30px;
	font-weight: 300;
}
h2:first-child { margin-top: 0; }
h3,
.h3-equiv {
	color: #000;
	font-size: inherit;
	line-height: inherit;
	font-weight: bold;
	margin: 30px 0 15px 0;
}
p {
	margin-bottom: 15px;
}
img.pull-left {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
img.pull-right {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}